RubyGems Navigation menu

Reverse dependencies for pessimize Latest version of the following gems require pessimize

Total downloads 80,045

For this version 26,921

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: